package com.ruoyi.common.enums;

/**
 * * Author: brenda
 * * 2024/7/25
 **/
public enum MenuRangeEnum {
    APP("APP", "APP端"),
    PC("PC", "PC端");

    private final String code;
    private final String info;

    MenuRangeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
